html {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

body{
	position: relative;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family:arial,helvetica,sans-serif; 
	font-size: 12px;
	color: #000000; 
	background: #30B2D3 url(../images/bg.jpg) repeat-x 0px 0px;
}

img {
	border: none;
}

td{
	font-family:arial,helvetica,sans-serif; 
	font-size: 12px;
	color: #000000;
}

a{
	text-decoration: none;
	color: #0366A7;
}

a:hover{
	text-decoration: underline;
	color: #0366A7;
}

#all{
	position: relative;
	width:1000px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
}

#header{
	width: 1000px;
	height: 281px;
	margin-top: 0px;
	background: #FFFFFF  url(../images/header-backgr.jpg);
	padding-left: 0px;
	padding-top: 0px;
}

.logo{
	margin-left: 52px;
	margin-top: 60px;
	width: 417px;
	height: 121px;
}

#obsah{
	width: 1000px;
	margin-top: 0px;
	height: 900px;
	background: #FFFFFF;
}

.obsah-left{
	float: left;
	width: 520px;
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 0px;
	background: #FFFFFF;
}

.obsah-right{
	float: right;
	width: 400px;
	height: 900px;
	padding-top: 0px;
	padding-left: 13px;
	padding-right: 13px;
	background: #FFFFFF  url(../images/backgr-right.gif);
}

h1{
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #1599BA;
}

h2{
	margin-top: 15px;
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #1599BA;
}

h3{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 16px;
	font-weight: bold;
	color: #F7941D;
}

h4{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #0366A7;
}

.clear{
	display: block;
	clear: both;
}

#paticka{
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	width: 1000px;
	height: 26px;
	background: #FFFFFF  url(../images/zapati-backgr.gif) no-repeat 0px 0px;
}

.copyright{
	float: right;
	padding: 8px 30px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family:arial,helvetica,sans-serif; 
	font-size: 12px;
	color: #FFFFFF; 
}